Subject: Request for a Recommendation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Dec 2000 04:36:00 -0800 (PST)

Greg,

 I'm sure that Liz has alaredy informed you that I've called a couple
of times to speak with you.  My reason for calling is that I am currently
working on my applications for business school and as I'm sure you can
appreciate, recommendations are a very important part - since you attended
Stanford yourself.  I remember speaking with you about graduate school a
while back when I was in Houston, and the words "it's a crap shoot" still
stick in my head.  That's what you called the application process and I'll
never forget the quote.  As I plan to apply, I will most definitely see
first-hand how true these words are.

 In any event, I need three people with whom I have forged great
relationships with in my professional and academic career(s) who would be
able to write me a "first-class" recommendation.  I feel that you are
definitely one of these people.  I still hope that Enron would open an
extensive presence in New York; I would must rather be there.  I really
liked what I did; unfortunately it was just too far from home.

 I would really appreciate it if you would accept my request to write
a recommendation on my behalf.  I realize that you are probably very busy.
Although I'm sure you are willing to help me out in this regard, please
advise when I should forward the recommendation form(s).  Right now, I am
exclusively applying to Harvard for the January deadline, since it is really
where I would like to get my MBA.  The form basically consists of 6-10
questions (some are optional) that asks how well you know me (the
candidate), in what capacity you know/knew the candidate and what you think
about me.  Rather logical, right - after all it is a recommendation letter.
An electronic copy is attached to this e-mail that can be printed for your
reference.  Thanks again, Greg.  Looking forward to hearing from you.  My
contact information is attached below.  Please feel free to call me anytime
on the mobile phone - I mean this.

> -Tabish
>
>
>   <<HBS Recommendation Form.pdf>>
>
> Tabish Rizvi
> The Capital Markets Company
> T +1 212 284 8740
> F +1 212 284 8601
> Mobile +1 917 216 3329
> e-mail mailto:[email-masked]
> web http://www.capco.com/
>

************************************************************************
The information in this email is confidential and is intended solely
for the addressee(s).
Access to this email by anyone else is unauthorised. If you are not
an intended recipient, you must not read, use or disseminate the
information contained in the email.
Any views expressed in this message are those of the individual sender,
except where the sender specifically states them to be the views of
The Capital Markets Company.

http://www.capco.com
***********************************************************************

 - Recommendation Form.pdf